#WowBackground {
    position:   relative;
    min-width:      100%;
    min-height: 100%;
    margin:     0 auto;
    padding:    0;
    border:     0;
}
#WowShadowLeft {
    margin-left:auto;
    margin-right:auto;
}
#WowShadowRight {
    margin-left:auto;
    margin-right:auto;
}
#WowBorderForContent {
    margin-left:auto;
    margin-right:auto;
}
#WowContent {
    position:relative;
    margin-left:auto;
    margin-right:auto;
    z-index:0; /*So dropdown menu in IE7 will not be behind header*/
}
#WowMainArea {
    position:relative;
    z-index:-2; /*So dropdown menu in IE7 will not be behind header*/
}
#WowMainColumn {
    position: relative;
}
#WowMenuArea {
    position:absolute;
    z-index:2; /*So dropdown menu in IE7 will not be behind header*/
}
#WowHeader {
    position:absolute;
    overflow:hidden;
    z-index:-3; /*So dropdown menu in IE7 will not be behind header*/
}
#WowBorderAfterMenu {
    position:absolute;
}
#WowBorderAfterHeader {
    position:absolute;
}
#WowLogoPlace {
    position:absolute;
    top:10px;
}
#wowLogo {
    border-style:none;
}
#CompanyName {
    position:absolute;
    top:10px;
    overflow:visible;
    white-space:pre;
}
#Slogan {
    position:absolute;
    top:60px;
    overflow:visible;
    white-space:pre;
}
body {
    margin: 0;
}
#WowDropdownMenu em{display:none;}
#WowDropdownMenu ul{float:left;margin:0;padding:0;border:0;}
#WowDropdownMenu li{padding:0;margin:0;border:0;}
#WowDropdownMenu li a,#WowDropdownMenu li ul li a{display:block;overflow:hidden;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none;white-space:nowrap;margin:0;padding:0;border:0;}
#WowDropdownMenu li ul li a{text-align:left;padding:0 0 0 6px;}
#WowDropdownMenu li ul li.wowselected a{font-weight:bold;}

/*According to Bob the rules below are needed, but at this time it's not clear*/
div.yuimenu div.yuimenu,div.yuimenubar div.yuimenu{position:absolute;visibility:hidden;top:-10000px;left:-10000px;}
div.yuimenubar div.bd{width:100%;}
div.yuimenubar div.bd:after{content:'.';display:block;clear:both;visibility:hidden;height:0;}
div.yuimenu h6,div.yuimenubar h6{font-size:100%;font-weight:normal;margin:0;border:solid 1px #c4c4be;color:#b9b9b9;}
div.yuimenubar h6{float:left;display:inline;padding:4px 12px;border-width:0 1px 0 0;}
div.yuimenu h6{float:none;display:block;border-width:1px 0 0 0;padding:5px 10px 0 10px;}
div.yuimenubar ul{list-style-type:none;}
div.yuimenu ul{list-style-type:none;}
div.yuimenu ul.first-of-type,div.yuimenu ul.hastitle,div.yuimenu h6.first-of-type{border-width:0;}
div.yuimenu li,div.yuimenubar li{cursor:pointer;white-space:nowrap;text-align:left;}
div.yuimenu li em{font-style:normal;margin:0 0 0 40px;}
div.yuimenu li a em{margin:0;}
div.yuimenu li a,div.yuimenubar li a{color:#000;text-decoration:none;}
div.yuimenu li.hassubmenu a.hassubmenu,div.yuimenu li.hashelptext a.hashelptext{display:inline;text-align:left;}
div.yuimenu li.selected,div.yuimenubar li.selected{background-color:#FF00FF;}
div.yuimenu li.selected a.selected,div.yuimenubar li.selected a.selected{text-decoration:underline;}
div.yuimenu li.disabled,div.yuimenubar li.disabled{cursor:default;}
div.yuimenu li.disabled a.disabled,div.yuimenu li.disabled em.disabled,div.yuimenubar li.disabled a.disabled{color:#b9b9b9;cursor:default;}
div.yuimenubar li.yuimenubaritem{float:left;display:inline;}
div.yuimenubar li.yuimenubaritem.first-of-type{border-width:0;}
div.yuimenubar li.yuimenubaritem img{display:none;}
div.yuimenu li.yuimenuitem img{display:none;}
div.yuimenu li.checked{position:relative;}
div.yuimenu li.checked img.checked{display:none;}
#WowBackground { background-color: #7530D0; }
#WowBorderForContent { background-color: #03599a; }
#WowHeader { background-color: #FF8000; }
#WowMainInnerColumn { background-color: #FAF9F9; }
#CompanyName { color: #000000; }
#CompanyName { font-size: 25px; }
#CompanyName { font-family: Verdana, Arial, Helvetica, sans-serif; }
#Slogan { color: #000000; }
#Slogan { font-size: 23px; }
#Slogan { font-family: Verdana, Arial, Helvetica, sans-serif; }
#WowShadowLeft { background-image: url('/extras/wowtmplbldr/static/various/shadowleft.png'); }
#WowShadowRight { background-image: url('/extras/wowtmplbldr/static/various/shadowright.png'); }
#WowShadowLeft { background-repeat: repeat-y; }
#WowShadowRight { background-repeat: repeat-y; }
#WowShadowRight { background-position: right; }
#WowHeader { top: 0px; }
#WowMainArea { padding-top: 100px; }
#WowBorderAfterHeader { top: 0px; }
#WowBorderAfterHeader { width: 0px; }
#WowBorderAfterHeader { height: 0px; }
#WowBorderAfterMenu { top: 0px; }
#WowBorderAfterMenu { left: 175px; }
#WowBorderAfterMenu { width: 0px; }
#WowMainColumn { padding-top: 0px; }
#WowMainColumn { width: 725px; }
#WowMainColumn { left: 175px; }
#WowMenuArea { top: 100px; }
#WowMenuArea { width: 175px; }
#WowMainMenu { padding: 0px 0px 0px 0px; }
#WowMenuArea { left: 0px; }
#WowContent { width: 900px; }
#WowBorderForContent { width: 900px; }
#WowHeader { height: 100px; }
#WowHeader { width: 900px; }
#WowBorderForContent { padding: 1px; }
#WowShadowLeft { width: 932px; }
#WowShadowRight { width: 932px; }
#WowBackground { padding: 20px 0px 0px 0px; }
#WowMainInnerColumn { padding: 10px 10px 10px 10px; }
#WowLogoPlace { left: 810px; }
#WowLogoPlace { width: 80px; }
#WowLogoPlace { height: 80px; }
#CompanyName { left: 10px; }
#Slogan { left: 10px; }
#CompanyName { right: auto; }
#Slogan { right: auto; }
#WowLogoPlace { display: none; }
#CompanyName { display: block; }
#Slogan { display: block; }
#WowMenuArea { background-color: #203C51; }
#WowDropdownMenu li.yuimenubaritem, #WowDropdownMenu li.yuimenuitem { height: 35px; }
#WowDropdownMenu li.yuimenubaritem, #WowDropdownMenu li.yuimenuitem { line-height: 34px; }
#WowDropdownMenu li.yuimenubaritem ul li, #WowDropdownMenu li.yuimenuitem ul li { height: 24px; }
#WowDropdownMenu li.yuimenubaritem ul li, #WowDropdownMenu li.yuimenuitem ul li { line-height: 23px; }
#WowDropdownMenu li,#WowDropdownMenu li.wowselected { width: 175px; }
#WowDropdownMenu li a { width: 175px; }
#WowDropdownMenu li ul li,#WowDropdownMenu li ul li.wowselected { width: 262px; }
#WowDropdownMenu li ul li a { width: 256px; }
#WowDropdownMenu li a { display: inline-block !important; }
#WowDropdownMenu li .bd ul { width: 262px; }
#WowDropdownMenu li .bd ul { margin: 0px; }
#WowDropdownMenu li .bd ul { padding: 0px; }
#WowDropdownMenu li .bd ul { border: 0px; }
.yui-menu-shadow-visible { background-color: #000; }
.yui-menu-shadow-visible { opacity: .12; }
.yui-menu-shadow-visible { *filter: alpha(opacity=12); }
.yui-menu-shadow-visible { -ms-filter : "progid:DXImageTransform.Microsoft.Alpha(Opacity=12)"; }
.yui-menu-shadow { position: absolute; }
.yui-menu-shadow { visibility: hidden; }
.yui-menu-shadow { z-index: -1; }
.yui-menu-shadow-visible { bottom: -3px; }
.yui-menu-shadow-visible { left: -3px; }
.yui-menu-shadow-visible { right: -3px; }
.yui-menu-shadow-visible { top: 2px; }
.yui-menu-shadow-visible { visibility: visible; }
.yuimenu.hide-scrollbars .yui-menu-shadow, .yuimenubar.hide-scrollbars .yui-menu-shadow { overflow: hidden; }
.yuimenu.show-scrollbars .yui-menu-shadow, .yuimenubar.show-scrollbars .yui-menu-shadow { overflow: auto; }
.yui-skin-sam .yui-editor-container .visible .yui-menu-shadow, .yui-skin-sam .yui-editor-panel .visible .yui-menu-shadow { display: none; }
#WowDropdownMenu li { margin-bottom: 4px; }
#WowDropdownMenu li ul li { margin-bottom: 0px; }
#WowDropdownMenu li { border-top: 0px solid #7D9CB3; }
#WowDropdownMenu li { border-left: 0px solid #7D9CB3; }
#WowDropdownMenu li { border-bottom: 0px solid #325D7D; }
#WowDropdownMenu li { border-right: 0px solid #325D7D; }
#WowDropdownMenu li ul li { border: none; }
#WowDropdownMenu li .bd ul { border: 1px solid #000000; }
#WowDropdownMenu li a { font-size: 15px; }
#WowDropdownMenu li ul li a { font-size: 15px; }
#WowDropdownMenu li a { font-family: Verdana, Arial, Helvetica, sans-serif; }
#WowDropdownMenu li ul li a { font-family: Verdana, Arial, Helvetica, sans-serif; }
#WowDropdownMenu li ul li a { font-family: Verdana, Arial, Helvetica, sans-serif; }
#WowDropdownMenu li a { text-align: left; }
#WowDropdownMenu li a { padding-left: 10px; }
#WowDropdownMenu li ul li a { text-align: left; }
#WowDropdownMenu li.yuimenubaritem, #WowDropdownMenu li.yuimenuitem { background: #4785B3 url(/extras/wowtmplbldr/static/various/menubuttonbg1.png) repeat-x scroll left top;; }
#WowDropdownMenu li.yuimenubaritem ul li, #WowDropdownMenu li.yuimenuitem ul li { background: #70AEDC; }
#WowDropdownMenu li { background-color: #4785B3; }
#WowDropdownMenu li.wowselected { background-color: #325D7D; }
#WowDropdownMenu li:hover,#WowDropdownMenu li.wowselected:hover { background-color: #7D9CB3; }
#WowDropdownMenu li a { color: #F6FBFF; }
#WowDropdownMenu li.wowselected a { color: #F6FBFF; }
#WowDropdownMenu li a:hover,#WowDropdownMenu li.wowselected a:hover { color: #F6FBFF; }
#WowDropdownMenu li ul li { background-color: #70AEDC; }
#WowDropdownMenu li ul li.wowselected { background-color: #70AEDC; }
#WowDropdownMenu li ul li:hover,#WowDropdownMenu li ul li.wowselected:hover { background-color: #4E7A9A; }
#WowDropdownMenu li ul li a,#WowDropdownMenu li.wowselected ul li a { color: #010101; }
#WowDropdownMenu li ul li.wowselected a { color: #010101; }
#WowDropdownMenu li ul li a:hover,#WowDropdownMenu li.wowselected ul li a:hover,#WowDropdownMenu li ul li.wowselected a:hover,#WowDropdownMenu li.wowselected ul li.wowselected a:hover { color: #010101; }
/*BEGIN_DYN_CT_CSS*/.WowPage1Col .WowPhotoGallery .WowFiveColumns .WowPic{width:137px;}
.WowThreeColumns .WowColumn{width:231px;}
.WowPage2Col .layoutColumnPadding{width:347px;}
.WowLayer2 .WowInfo{color:#169C0C;}
.WowPage3Col .WowPhotoGallery .WowThreeColumns .WowPic{width:72px;}
.WowPage, .WowPage td, .WowContent, body, .WowControls a, .WowControls .controlLink{font-family:Verdana;font-size:13px;}
.wowStyleMarked2, .wowStyleMarked2Bold{color:#000000;}
.WowPage3Col .WowPhotoGallery .WowTwoColumns .WowPic{width:111px;}
.WowLayer1{color:#000000;background-color:transparent;}
.WowFRThread .WowForumThreadPosts .Header{background-color:#B0D4AE;}
.WowLayer2{color:#000000;background-color:transparent;}
.WowPage{width:705px;}
.WowShelf .bestseller .bestsellerinfo{margin:0 0 0 35px;}
.wowStyleHeading1, .wowStyleHeading2, .wowStyleHeading3, .wowStyleHeading4{color:#000000;}
.WowLayer1 a, div.WowContent a, .WowControls a, .WowPagination a{color:#000000;}
.Header td{color:transparent;}
.WowPage2Col .WowTwoColumns .WowColumn{width:171px;}
.WowPage2Col .WowThreeColumns .WowColumn{width:112px;}
.WowFiveColumns .WowColumn{width:137px;}
.WowShoppingCart .Header td{color:#169C0C;}
.WowLayer3{color:#000000;background-color:transparent;}
.WowShelf .product .productinfo{margin:0 0 0 98px;}
.WowShelf .product .thumbnail{width:98px;}
.WowTwoColumns .WowColumn{width:350px;}
.WowPage3Col .WowTwoColumns .WowColumn{width:111px;}
div.WowPagination a:hover{color:#000000;}
.WowPage3Col .layoutColumnPadding{width:228px;}
.WowForumPost .MessageControls, .WowForumThreadPosts .WowForumPostSeperator{background-color:transparent;}
.WowPage3Col .WowAssetHolder{width:228px;}
.WowLayer2 a{color:#000000;}
.shoppingCart .Header td, .shoppingCart .data td,  .shoppingCart .cartFooter td{border-color:#20E012;}
div.WowPollRowOuter{border-color:#B0D4AE;}
.wowStyleNormal{color:#000000;}
.WowMsgBoard .ContentEven td, .WowFR .ContentEven td{background-color:transparent;}
div.WowControls, div.WowPagination{color:#000000;}
div.WowContent a:hover{color:#000000;}
.WowShelf .bestseller .thumbnail{width:35px;}
.WowMsgBoard .WowMsgBoardOverview td, .WowFR .WowForum td{border-color:#169C0C;}
.WowPage2Col .WowAssetHolder{width:347px;}
.WowLayer3 .WowInfo{color:#169C0C;}
.WowPage3Col .WowThreeColumns .WowColumn{width:72px;}
.WowPage1Col .WowAssetHolder{width:705px;}
.WowLayer1 .WowInfo{color:#169C0C;}
.WowPage1Col .layoutColumnPadding{width:705px;}
.WowPage2Col .WowPhotoGallery .WowTwoColumns .WowPic{width:171px;}
.WowContent a:hover{color:#000000;}
.WowPage3Col .WowPhotoGallery .WowFiveColumns .WowPic{width:41px;}
div.WowControls p, div.WowPagination{color:#000000;background-color:transparent;}
.WowPage3Col .WowFiveColumns .WowColumn{width:41px;}
div.WowPollRowInner{background-color:#169C0C;}
.WowContent a:visited{color:#000000;}
.WowLayer3 a{color:#000000;}
div.WowContent{color:#000000;}
.wowStyleMarked3, .wowStyleMarked3Bold{color:#169C0C;}
.WowMsgBoard .ContentOdd td, .WowFR .ContentOdd td{background-color:#B0D4AE;}
.WowPage1Col .WowPhotoGallery .WowTwoColumns .WowPic{width:350px;}
.WowMsgBoard .WowContent table, .WowFR .WowContent table{background-color:transparent;}
.WowLayer1 .WowTitle h1, .WowLayer1 .WowTitle h2{color:#0F6E09;font-size:16px;}
.wowStyleMarked1, .wowStyleMarked1Bold{color:#FFFFFF;background-color:#169C0C;}
.WowForumThreadPosts .WowForumPost, .WowForumThreadPosts .WowForumPost .Header, .WowForumPost .MessageControls, .WowForumPost .Message{border-color:#169C0C;}
div.WowControls, tr.WowControls, div.WowPagination{color:#000000;background-color:transparent;}
.WowPage2Col .WowPhotoGallery .WowThreeColumns .WowPic{width:112px;}
.WowPage1Col .WowPhotoGallery .WowThreeColumns .WowPic{width:231px;}
.WowPage2Col .WowPhotoGallery .WowFiveColumns .WowPic{width:65px;}
div.WowCaptcha .wMsgEnabled, div.WowQuestionMarkMsg .wMsgEnabled{background-color:#B0D4AE;border-color:#169C0C;}
.shoppingCart .ContentOdd td, .shoppingCart .subtotal td, .shoppingCart .totalprice td{background-color:#B0D4AE;}
.WowPage2Col .WowFiveColumns .WowColumn{width:65px;}
.WowLayer2 .WowBorder{border-color:#169C0C;}
.WowLayer1 .WowLayer2 .WowTitle h1, .WowLayer1 .WowLayer2 .WowTitle h2{color:#000000;font-family:Verdana;background-color:transparent;font-size:16px;}
.WowFR .WowLayer1 .WowLayer2 .WowTitle{border-color:#169C0C;}
.WowLayer1 .WowForum td, .WowLayer1 .WowMsgBoardOverview td{border-color:#169C0C;}
.WowLayer1 .WowLayer3 .WowTitle h1, .WowLayer1 .WowLayer3 .WowTitle h2{color:#169C0C;font-family:Verdana;font-size:16px;}
.WowMsgBoard, .WowFR{background-color:transparent;}
.wowStyleHeading1Color, .wowStyleHeading2Color, .wowStyleHeading3Color, .wowStyleHeading4Color{color:#169C0C;}
.WowLayer1 .WowTitle{font-family:Verdana;background-color:transparent;border-color:#0F6E09;}
.WowMsgBoard .WowLayer1 .WowContent table, .WowFR .WowLayer1 .WowContent table{border-color:#169C0C;}
/*END_DYN_CT_CSS*/
/*BEGIN_CUSTOM_CSS*/























































































































/*END_CUSTOM_CSS*/
